Page MenuHomePhabricator

Check for faulty optic asw-c-eqiad to cr1-eqiad
Closed, ResolvedPublic

Description

This is most like a faulty optic

Alert for device asw2-c-eqiad.mgmt.eqiad.wmnet - Inbound interface errors
Severity: warning

Timestamp: 2019-09-12 16:46:29

Unique-ID: 120101
Rule: Inbound interface errors

Faults:
 #1: xe-2/0/45 - Core: cr1-eqiad:xe-3/1/2 {#2808} [10Gbps DF]
#2: ae1 - cr1-eqiad:ae3

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptSep 18 2019, 9:56 PM

Mentioned in SAL (#wikimedia-operations) [2019-09-18T22:13:38Z] <cmjohnson1> disabling asw2-c-eqiad xe-2/0/45 - cr1-eqiad to replace optic T233265

swapped both optics on cr1-eqiad and asw2-c xe-2/045. Giving it 24 hours to see if any errors return

Cmjohnson closed this task as Resolved.Sep 19 2019, 9:03 PM

It's been nearly 24 hours and there are 0 errors. resolving the task

cmjohnson@asw2-c-eqiad> show interfaces xe-2/0/45 extensive | match error

Link-level type: Ethernet, MTU: 9192, MRU: 0, Speed: 10Gbps, BPDU Error: None, MAC-REWRITE Error: None, Loopback: Disabled, Source filtering: Disabled,
Input errors:
  Errors: 0, Drops: 0, Framing errors: 0, Runts: 0, Bucket drops: 0, Policed discards: 0, L3 incompletes: 0, L2 channel errors: 0, L2 mismatch timeouts: 0,
  FIFO errors: 0, Resource errors: 0
Output errors:
  Carrier transitions: 0, Errors: 0, Drops: 1743662, Collisions: 0, Aged packets: 0, FIFO errors: 0, HS link CRC errors: 0, MTU errors: 0, Resource errors: 0,
  CRC/Align errors                         0                0
  FIFO errors                              0                0
  Output packet error count                                 0

{master:2}
cmjohnson@asw2-c-eqiad> show interfaces ae1 extensive | match error

Link-level type: Ethernet, MTU: 9192, Speed: 40Gbps, BPDU Error: None, MAC-REWRITE Error: None, Loopback: Disabled, Source filtering: Disabled,
Input errors:
  Errors: 0, Drops: 0, Framing errors: 0, Runts: 0, Giants: 0, Bucket drops: 0, Policed discards: 0, Resource errors: 0
Output errors:
  Carrier transitions: 0, Errors: 0, Drops: 20494489, MTU errors: 0, Resource errors: 0, Bucket drops: 0